
/******************************************************************************
 *
 *    CSS-Boxen bzw. DIV-Container und CSS-Klassen ...
 *
 ******************************************************************************/

div#page {
    position: relative;
    margin: 0px auto 0px auto;
    padding: 0px;
    width: 1020px;
    color: #313C73;
    background: url(../images/bg_page.jpg) repeat-y;
    text-align: left;
}

div#head_service,
div#head_technik {
    margin: 0px;
    padding: 0px;
    width: 1020px;
    height: 340px;
}

div#head_service {
    background: url(../images/bg_head_service.jpg) no-repeat;
}

div#head_technik {
    background: url(../images/bg_head_technik.jpg) no-repeat;
}

div#logo {
    margin: 0px;
    padding: 0px;
}

div#box-1 {
	margin: 0;
	padding: 0;
	width: 290px;
	float: left;
}

a#shop_link_box {
	display: block;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	width: 290px;
	height: 263px;
	background: url(../images/shop_link_box.jpg) no-repeat;
}

div#content {
    margin: 0px;
    margin-left: 310px;
    padding: 0px 0px 20px 0px;
    padding-bottom: 20px;
    width: 550px;
    min-height: 800px;
    line-height: 140%;
    color: #333;
}

* html div#content {
    height: 800px; /* nur für IE 5.5 - 6.x */
}

html+body div#content {
    height: 800px; /* nur vom IE 5.0 */
}

div#foot {
    margin: 0px;
    padding: 0px;
}

/*
div#foot a {
    margin: 0px 10px 0px 0px;
    padding: 0px 14px 0px 0px;
    background: url(../images/bg_a.gif) right no-repeat;
    color: #3A5D09;
}
*/

.error, .formerror {
    color: #f00;
}

.message {
    color: #005e20;
}

.list-box-1,.list-box-2 {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 10px;
    border-left: solid 4px #ccc;
    border-bottom: solid 1px #ccc;
}

.box  , .info-box  , .text-box  , .error-box {
    margin: 0px;
    margin-bottom: 10px;
    padding: 10px;
    border: solid 1px #cdcdcd;
    color: #333;
}

.text-box {
    background: #fefefe;
}

.info-box {
    padding-left: 35px;
    background: #efefef url(../images/attention.gif) 10px 10px no-repeat;
}

.error-box {
    padding-left: 35px;
    border: solid 1px #f00;
    background: #ffefef url(../images/attention.gif) 10px 10px no-repeat;
    color: #f00;
}

/******************************************************************************
 *                                                                            *
 *   CSS : outline (CSS 2.1) & -moz-outline (Mozilla-CSS)                     *
 *                                                                            *
 *   <style type="text/css">                                                  *
 *   <!--																	  *
 *   .hidefocus { outline: 0; -moz-outline: 0; }                              *
 *                                                                            *
 *   -->                                                                      *
 *   </style>                                                                 *
 *                                                                            *
 *   Effekt:   Rahmen wird erst gar nicht dargestellt.                        *
 *   Vorteil:  Trennung von Layout & Inhalt; Tastatursteuerung                *
 *             funktioniert; kann beschränkt werden auf Pseudoformate         *
 *   Nachteil: Wird noch nicht, bzw. nur von Mozilla-Browsern unterstützt.    *
 *                                                                            *
 *   Beispiel: <a class="hidefocus" href="http://www.example.org">            *
 *                                                                            *
 ******************************************************************************/

.hidefocus {
	outline: 0;
	/*-moz-outline: 0;*/
	outline: 0;
}


div#w3org {
	position: absolute;
	bottom: 0px;
	left: 40px;
	width: 250px;
	height: 90px;
}

div#w3org a {
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 88px;
	height: 33px;
	float: left;
}

div#w3org a.w3org_xhtml {
	background: url(http://www.w3.org/Icons/valid-xhtml10) no-repeat;
}

div#w3org a.w3org_css {
	background: url(http://jigsaw.w3.org/css-validator/images/vcss) no-repeat;
}

table.calendar {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    width: 100%;
    border-spacing: 0;
}

table.calendar td {
    margin: 0;
    padding: 10px 0p 10px 0;
    vertical-align: top;
    text-align: left;
    border-bottom: solid 1px #ccc;
}

table.calendar td.cell1 {
    width: 100px;
}

table.calendar td.cell2 {
    width: 100px;
}

